Summary: NNTP client for Unix.
Summary(fr): Un client NNTP pour Unix.
Name: newsx
Version: 1.3
Release: 3
Copyright: GPL
Packager: Arnaud Gomes-do-Vale <arnaud@carrosse.frmug.org>
Group: Networking/News
Source: newsx-1.3.tar.gz
Requires: inn
BuildRoot: /var/tmp/newsx-root

%changelog

* Fri Apr 16 1999 Arnaud Gomes-do-Vale <arnaud@carrosse.frmug.org>
- upgraded to 1.3

%description
NewsX is an NNTP client for Unix. It will connect to a remote NNTP server
and post outgoing articles batched by the news system, as well as fetch
incoming articles.

%description -l fr
NewsX est un client NNTP pour Unix. Il se connecte  un serveur NNTP
distant pour poster les articles sortants et rcuprer les articles
entrants.

%prep
%setup

%build
./configure --prefix=/usr
make CFLAGS="$RPM_OPT_FLAGS"

%install
make prefix=${RPM_BUILD_ROOT}/usr install
mkdir -p ${RPM_BUILD_ROOT}/usr/lib/news/bin
mv ${RPM_BUILD_ROOT}/usr/bin/newsx ${RPM_BUILD_ROOT}/usr/lib/news/bin
mkdir -p ${RPM_BUILD_ROOT}/var/spool/news/in.hosts

%clean
rm -rf ${RPM_BUILD_ROOT}

%files
%attr(-,root,root) %doc README COPYING AUTHORS INSTALL NEWS TODO FAQ ChangeLog
%attr(755,root,root) /usr/lib/news/bin/newsx
%attr(755,root,root) /usr/bin/newsq
%attr(775,news,news) /var/spool/news/in.hosts/
%attr(644,root,root) /usr/man/man8/newsx.8
%attr(644,root,root) /usr/man/man1/newsq.1
